<?php
if(!defined("INSIDE")){ die("attemp hacking"); }
$dbsettings = Array(
"server"     => "localhost", // MySQL server name.
"user"       => "root", // MySQL username.
"pass"       => "", // MySQL password.
"name"       => "ogame", // MySQL database name.
"prefix"     => "game_", // Tables prefix.
"secretword" => "XNova661383825"); // Cookies.
?>